/*///////////////////////////////////////////////////////////////////////COMPLETE RESET/*/
@font-face {
    font-family:'signika_negative';
    src:url('../fonts/signikanegative-regular.eot');
    src:url('../fonts/signikanegative-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/signikanegative-regular.woff') format('woff'),
        url('../fonts/signikanegative-regular.ttf') format('truetype'),
        url('../fonts/signikanegative-regular.svg#signika_negativeregular') format('svg');
    font-weight: normal;
    font-style:normal;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, a {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: 'signika_negative', sans-serif;
	color: #636363;
	text-decoration: none;
}
a{  transition: color .20s ease-in-out; 
	-moz-transition: color .20s ease-in-out; 
	-webkit-transition: color .20s ease-in-out; 
	-o-transition: color .20s ease-in-out;	
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
a{
	outline:none;
}
p{
	padding:5px 0;	
}
fieldset, img {
	border:0;
	border-style: none;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
.left, .right {
	position: relative;
	float: left;
	left: 2px;
	top: -1px;
}
.right {
	float:right;
}
.clr {
	clear:both;
	width:1px;
	height:1px;
	margin-left:-1px;
	margin-top:-1px;
	font-size:1px;

}
/*///////////////////////////////////////////////////////////////////////PAGE TRANSFORMS/*/
.border {
	border-radius:10px;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
}
.border-top-none{
	border-top-left-radius: 0;
	border-top-right-radius: 0; 
}
.border-bottom-none{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0; 	
}
.shadow_top{
	box-shadow: 0 -7px 7px 0 #0a2837;
}
/*///////////////////////////////////////////////////////////////////////GENERAL/*/
body{
	background:#0d62b2;
}
.content_wrapper{
	background: url("../images/bg_page2.jpg") repeat-x;
}
.header_wrapper{
	width:980px;
	margin:0 auto;
	padding:5px 30px 5px 30px;
}
hr.main_heading{
	background:#5a95be;
	border:none;
	height:1px;
	margin-top:-17px;
}
hr{
	background:#c8c8c8;
	border:none;
	height:1px;	
}
    ::selection {
    background:#bd2800;
    color:#fff;
}

    ::-moz-selection {
    background:#bd2800;
    color:#fff;
}

    ::-webkit-selection {
    background:#bd2800;
    color:#fff;
}
.scrollup{
    width:40px;
    height:40px;
    opacity:0.8;
    position:fixed;
    bottom:50px;
    left:50px;
    display:none;
    text-indent:-9999px;
	z-index:999;
    background: url("../images/icon_top.png") no-repeat;
}
/*///////////////////////////////////////////////////////////////////////SPECIAL POSITIONING/*/
.fb-like{
	margin-top:-3px;
	margin-bottom:5px;
	text-align:left;
}
.main-page-like{
	padding-top:10px;
}
img.amazon{
	margin:-8px 0!important;
	padding:5px 0!important;	
}
h3 a{
	padding:3px 0 0 50px;
	font-size:9px;	
}
h3 a:hover{
	text-decoration:underline;	
}
.padding_5px{
	padding:3px!important;	
}
.mobile_platform p, .windows_platform p, .mac_platform p{
	font-size:13px;	
}
.mobile_platform{
	border:1px dashed #a1a1a1;
	padding:5px 10px;
	margin-bottom:10px;
}
.mobile_platform img{
	padding:5px 0;
}
.windows_platform{
	border:1px dashed #a1a1a1;
	padding:5px 10px;
	margin-bottom:10px;	
}
.mac_platform{
	border:1px dashed #a1a1a1;
	padding:5px 10px;
	margin-bottom:10px;
}
.spacing_10px{
	height:10px;
	width:100%;
	display:block;	
}
.spacing_20px{
	height:20px;
	width:100%;
	display:block;		
}
.butterfly_bonus{
	margin-left:114px;	
}
.bonus_wheels{
	padding-right:20px;
	text-align:center;	
}
.mobile_likes{
	padding-top:10px;	
}
.half_width{
	width:300px	
}
/*///////////////////////////////////////////////////////////////////////HEADER/*/
.header{
	background:#fff;
	padding:10px 10px 0 10px;
}
.logo{
	margin-bottom:-2px;
}
.top-menu{
	background: url("../images/bg_top-menu.jpg") repeat-x;
	height:34px;
}
.top-menu li{
	float:left;
	padding:9px 8px;
}
.top-menu a{
	color:#fff;
	padding:9px 13px;
    transition: background .30s ease-in-out;
    -moz-transition: background .30s ease-in-out;
    -webkit-transition: background .30s ease-in-out;
    -o-transition: background .30s ease-in-out;	
}
.top-menu a:hover{
	background: #bc2f26;
	font-size: 13px;
}
.top-menu a.selected{
	background: url("../images/bg_top-menu-hover.jpg") repeat-x;
}
/*///////////////////////////////////////////////////////////////////////IMAGE SLIDER/*/
.image_captions{
	position:absolute; 
	left:0;
	top:0;
	background: rgba(0, 0, 0, 0.75);
	color:#fff; 
	margin-right:190px;
	padding:5px; 
	width:230px;
	height:328px;
	padding:15px;
}
.fluid_container{
	margin:0 auto;
}
.camera_target img{
	width:70%;
}
.camera_target{
	width:753px!important;	
}
.camera_fakehover{
	width:753px!important;	
}
.image_captions p{
	color:#fff;
}
.image_captions a{
	background:url(../images/bg_play_button.jpg) repeat-x;
	line-height:40px;
	text-align:center;
	margin-top:20px;
	font-size:22px;
	width:224px;
	height:42px;
	display:block;
	border:1px solid #23201d;
	color:#141414;
}
/*///////////////////////////////////////////////////////////////////////CONTENT AREA/*/
.main_section_wrapper{
	margin:0 auto;
	padding:0 30px;
	background:url(../images/bg_page_shadow.png) no-repeat 0 10px;
	width:980px;
}
.content_area{
	background:#fff;	
	padding:20px;
}
.top_games_item, .news_item{
	border-bottom:1px dashed #dadada;
	padding:8px 0 8px 0;
}
.news_item{
	border:none;	
}
.top_games_item img, .news_item img{
	float:left;	
	padding:0 11px 0 0;
}
a .top_games_item p, a .news_item p{
	color:#141414;
	margin-left:3px;
}
a .top_games_item p.about, a .news_item p.about{
	margin-top:-7px;
	color:#868686!important;	
}
.game_position{
	font-weight:bold!important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.normal-font{
	font-family:Arial, Helvetica, sans-serif;	
}
.top_games_item:hover .name, .news_item:hover .name{
	font-weight:bold;	
	color:#bd2800;	
    transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -webkit-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
}
.top_games_item img{
	padding-top:3px;
}
.news_item img{
	padding-top:4px;	
}
.top_games_item a:hover, .news_item a:hover{
	color:#bd2800;	
}
.about_pokie{
	padding-right:20px;	
}
.address{
	padding-left:20px;	
}
p.about{
	font-size:11px;
	color:#868686;	
	margin-top:-3px;
}
.game_presentation{
	width:150px;
	height:160px;
	overflow:hidden;	
	padding:10px 10px 0 10px;
}
.game_presentation .order{
	color:#cc362c;
}
.game_presentation .download, .game_presentation .order{
	background:url(../images/bg_download_game.jpg) no-repeat;
	width:85px;
	height:22px;
	line-height:22px;
	text-align:center;
}
.large{
	width:180px;
	height:180px;
	padding:18px 27px;
}
.medium{
	width:150px!important;
	padding:10px 18px;	
}
.large .name{
	font-size:17px;
	padding-top:5px;
	padding-bottom:8px;	
}
.name a{
	font-size:16px!important;	
}
.game_presentation img{
	display:block;
}
.game_presentation .name{
	font-size:16px;
	color:#141414;	
}
.game_presentation a{
	font-size:13px;
	color:#0049b2;
}
.game_presentation a:hover{
	color:#141414;	
}
.weekly_game{
	width:113px;
	text-align:center;
	float:left;
	padding-top:5px;
	padding-bottom:10px;
}
.weekly_game a{
	font-size:11px;
	padding-right:15px;
}
.weekly_game a:hover{
	color:#141414;
	text-decoration:none!important;
}
.specials p{
	font-size:14px;
	line-height:24px;
	padding-top:10px;	
}
.specials a{
	color:#0049b2;	
}
.specials a:hover{
	text-decoration:underline;	
}
.sub-page_downloads p{
	font-size:13px;
	color:#141414;
	padding-bottom:10px;
	padding-top:5px;
}
.sub-page_downloads img{
	margin-bottom:-4px;	
	padding-right:2px;
	vertical-align:sub;
}
.game_page a.download_button{
	margin-right:30px;
	float:left;	
}
a.hidden_button{
	display:none;
	visibility:hidden;	
}
a.download_button{
	background:url(../images/bg_download_button.jpg) repeat-x;
	color:#fff;
	width:205px;
	height:30px;
	display:block;
	border-left:1px solid #256881;
	border-right:1px solid #256881;	
	line-height:30px;
	text-align:center;
	margin-bottom:9px;
	box-shadow: 0 2px 1px 0 #dadada;
	border-radius:3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
}
a.green{
	background:url(../images/bg_download_button_green.jpg) repeat-x;
	color:#fff;
	border-left:1px solid #52840a;
	border-right:1px solid #52840a;		
}
a.download_button.green:hover{
	color: #215f07;
	font-size: 14px;
}
a.blue{
	color:#0049b2;	
}
a.download_button.blue{
	background:url(../images/bg_download_button_blue.jpg) repeat-x;
	color:#fff;	
}
a.download_button.pink{
	background:url(../images/bg_download_button_pink.jpg) repeat-x;
	color:#fff;	
	border-left:1px solid #860b4c;
	border-right:1px solid #860b4c;			
}
a.download_button.pink:hover{
	color:#5a0420;
}
a.download_button.blue:hover{
	color:#002e66;	
}
a.download_button:hover{
	color:#002e66;	
	font-size: 14px;
}
a.download_button.red:hover{
	color:#ca190e;	
}
.game_page p{
	font-size:14px;
	color:#141414;
	padding-bottom:14px;
	line-height:20px;
}
.game_features li{
	font-size:13px;
	color:#141414;
	line-height:20px;
	list-style:circle;
	list-style-position:inside;
	font-style:italic;
	padding:0 0 10px 0;
}
.game_features a:hover{
	color:#141414;	
}
a.megapack_link{
	color:#0049b2;
	font-size:14px!important;
}
a.megapack_link:hover{
	text-decoration:underline;	
}
.wildcard{
	padding-right:15px;
}
.video_section p{
	font-size:11px;
	padding-top:0;
	line-height:14px;
}
.video_section p.heading{
	font-size:16px;	
	padding-top:8px;
}
.image_section img{
	padding-top:15px;
	padding-left:15px;	
}
.requirements{
	float:left;
	width:335px;
	padding:20px 0;	
	text-align:center;
}
.monkey_money_list{
	display:inline-block;
	width:550px;
}
.butterfly_bonus, .monkey_money_list{
	padding-bottom:15px;	
}
.butterfly_bonus, .monkey_money_list li{
	font-size:13px;
}
.golden_mask_multipliers{
	float:left;
	padding-right:22px;	
}
.golden_mask_multipliers li{
	font-size:13px;
	color:#141414;
	line-height:18px;
}
.golden_mask_multipliers li img{
	vertical-align:middle;
	padding:5px;	
}
.polar li{
	width:290px!important;	
}
.new_game{
	background:#f4ebed;	
}
.totem_treasure table tr{
	padding:5px;
}
.col1{
	width:39%;	
}
.col2{
	width:10%;	
}
.col3{
	width:10%;	
}
.col4{
	width:15%;	
}
.col5{
	width:16%;	
}
.col6{
	width:10%;	
}
.game_table{
	width:100%;	
}
.game_table a{
	color:#141414;	
	font-size:13px!important;
}
.game_table a:hover{
	color:#ca190e;
}
.game_table tr{
	border-bottom:1px solid #c6c9cc;	
	text-align:center;
}
.game_table th{
	height:55px!important;	
	font-size:13px!important;
}
.game_table td{
	color:#141414;
	font-size:13px;	
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;	
}
.game_table img{
	vertical-align:middle;
	padding-top:1px;
	padding-right:10px;
}
.game_table .info{
	font-size:11px!important;
	color:#828282;
}
.panda_features{
	line-height:20px;	
	color:#141414!important;
}
ul.order_steps{
	padding-top:10px;
	width:500px;
}
.powered{

}
.order_steps li{
	list-style:none;
	background:url(../images/img_arrow.jpg) no-repeat 0 15px;
	list-style-position:inside;
	padding:15px 20px;
	font-size:14px;
}
.megapack_box{
	padding-right:30px;	
	padding-left:10px;
	padding-top:10px;
}
.gamepack{
	text-align: center;
	width: 285px!important;
	margin-left: 15px;
	padding-bottom: 45px;
}
.gamepack a{
	margin-top:20px;	
}
.gamepack span{
	display: block;
	font-size: 26px;
	color: #009900;
	font-weight: bold;
	margin-top:5px;
}
.gamepack .download_button{
	margin-left: 40px;
	margin-top: 10px!important;
}
p.heading{
	font-size:18px;
	padding:10px 0;	
}
.sitemap a, .sitemap p{
	clear:left;
}
.sitemap a{
	font-size:13px;	
}
.sitemap a:hover{
	color:#141414;	
}
ul.about_pokie li{
	list-style:none!important;
	padding-left:10px;
}
ul.about_pokie li a{
	color:#f4b200;	
}
ul.about_pokie li a:hover{
	color:#95760c;	
}
.registration_images{
	width:300px;
	text-align:center;	
}
.registration_images img{
	display:block;	
	padding:10px 0;
	padding-right:10px;
}
.fist_step, .second_step{
	margin-top:20px;
	margin-left:30px;
	width:400px;
	background:url(../images/img_step1.jpg) no-repeat 0 20px;
	padding-left:100px;
}
.fist_step{
	margin-top:60px!important;	
}
.second_step{
		background:url(../images/img_step2.jpg) no-repeat 0 20px;	
}
.order_games_table{
	width:410px!important;
	margin:0 25px;	
}
/*///////////////////////////////////////////////////////////////////////SPACING GRIDS/*/
.grid0{
	width:205px;
	padding:0 10px;
}
.grid1{
	width:230px;
}
.grid2{
	width:320px;
}
.grid3{
	width:360px;	
}
.grid4{
	width:450px;	
}
.grid5{
	width: 600px;
}
.grid6{
	width:680px;	
}
.spacing_10px{
	height:10px;
	width:100%;
	display:block;	
}
.spacing_20px{
	height:20px;
	width:100%;
	display:block;		
}
.spacing_fake_3d_long, .spacing_fake_3d_medium, .spacing_fake_3d_short{
	background:url(../images/bg_header_long.jpg) no-repeat 0 15px;
	height:15px;
	padding-bottom:5px;
	display:block;
	width:100%;
}
.spacing_fake_3d_medium{
	background:url(../images/bg_header_long.jpg) no-repeat 0 15px;
}
.spacing_fake_3d_medium{
	background:url(../images/bg_header_long.jpg) no-repeat 0 15px;
}
.spacing_fake_3d_short{
	background:url(../images/bg_header_long.jpg) no-repeat 0 15px;
}
.install_steps{
	list-style:decimal;
	list-style-position:inside;
	padding:10px 20px;
}
.install_steps li{
	line-height:28px;	
}
.faq{
	width:100%;	
}
.question{
	width:250px;	
}
.faq td{
	padding:5px 8px;
	border-bottom:1px solid #c6c9cc;	
}
.faq a{
	color:#0049b2;	
}
.faq th{
	background:#dfdfdf;
	font-size:16px;	
	padding:5px 8px;
	border-bottom:dashed 1px #666;
	border-top:dashed 1px #666;
}
/*///////////////////////////////////////////////////////////////////////FOOTER/*/
.footer{
	background:url(../images/bg_footer.jpg) repeat-x #b3b3b3;	
	margin-bottom:20px;
	padding:55px 20px 20px 20px;
}
.footer p{
	color:#141414;	
	padding-bottom:18px;
}
.footer hr{
	height:1px;
	border:none;
	background:#a3a3a3;
}
.footer ul{
	padding-top:18px;	
	float:left;
	padding-right:70px;
}
.footer ul a{
	color:#141414;
	font-size:12px;	
	padding-left:7px;
	line-height:16px;
}
.footer ul a:hover{
	background:url(../images/bg_footer_links_hover.jpg) no-repeat 0 7px;
	color:#0d4d79;
}
.footer ul li{
	display:block;	
}
.connect{
	text-align:right!important;	
}
.connect img{
	padding:0 5px;
}
.subscribe{
	padding-top:20px;	
}
.subscribe p{
	line-height:12px;
	text-align:center;
	padding:0;
	color:#fff;
}
.email_field{
	position: relative;
	border: 1px solid #e2e2e2;
	background-color: #ffffff;
	float: left;
	border-right: none;
	height:34px;
	width:210px;	
	padding-left:10px;
	text-transform:uppercase;
	color:#a9acab;
	margin-left:25px;
}
.newsletter{
	border: 1px solid #e2e2e2;
	background-color: #ffffff;
	height:30px;
	width:380px;
	padding:0 5px;
}
.email_field:focus{
	background:#eae9e4;	
}
.submit{
	background-color: #ffffff;
	border: 1px solid #e2e2e2;
	border-left: none;
	cursor:pointer;
	height:36px;
	width:45px;
	font-size:10px;
	color:#a9acab;	
}
/*///////////////////////////////////////////////////////////////////////TEXT STYLING/*/
p.headings{
	font-family: 'Kaushan Script', cursive;	
	font-size:43px;
	color:#fff;
	padding-bottom:30px;
}
p.content_heading{
	font-size:18px!important;	
}
h1{
	font-size:23px;
	color:#141414;
	padding-bottom:10px;
}
h3.normal{
	background:none;
	height:15px;
	padding-top:0;
	padding-bottom:0;
	text-transform:none;
	font-size:18px;
	color:#141414;	
}
h3.popular_downloads {
	padding-bottom:10px;	
}
h1.blue_heading{
	font:normal 18px Signika Negative;
	color:#ffffff;
	display:block;
	background:url(../images/img_heading_tab.jpg) no-repeat;
	width:340px;
	height:37px;
	line-height:35px;
	padding-left:15px;
	margin-top:15px;
}
h2.blue_heading{
	font:normal 18px Signika Negative;
	color:#ffffff;
	display:block;
	background:url(../images/img_heading_tab.jpg) no-repeat;
	width:340px;
	height:27px;
	line-height:15px;
	text-transform:none;
	padding-left:15px;
	margin-top:15px;
}
h2, h3, h4, h5{
	background:url(../images/bg_headers.jpg) no-repeat 0 40px;
	height:35px;
	padding-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
	font-size:18px;
	color:#141414;
}
h5{
	background:url(../images/bg_header_long.jpg) no-repeat 0 40px;
	height:35px;
	padding-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
	font-size:18px;
	color:#141414;	
}
.bold{
	font-weight:bold;	
}
.italic{
	font-style:normal;
	font-size:14px;
}
.red, p.red{
	color:#ed2d21;	
}
a.blue, p.blue{
	color:#0049b2;	
}
p.info_text{
	color:#acacac;
	font-size:11px;	
}
.info_text{
	color:#acacac;
	font-size:11px;	
}
p.s1{
	font-size:53px;
	font-weight:bold;
	padding-top:10px;
}
p.s2{
	font-size:21px;	
	padding-top:21px;
}
p.s3{
	font-size:15px;	
	padding-top:10px;
}
.align_left{
	text-align:left;	
}
.align_center{
	text-align:center;	
}
.align_right{
	text-align:right;	
}
.spacing_10px a:hover{
	color:#141414;
}
#continue_shopping{
	display:none;	
}
/*///////////////////////////////////////////////////////////////////////SUPER BOX/*/
/* Base Superbox Styles */
#superbox-container .loading{width:32px;height:32px;margin:0 auto;text-indent:-9999px;background:url(../images/loading.gif) no-repeat 0 0;}
#superbox .close a{float:right;padding:0 12px;line-height:24px;background:#bd2800;cursor:pointer; font-size:14px}
#superbox .close a:hover{background:#d53a11;}
#superbox .close a span{color:#fff;}
#superbox .nextprev a{float:left;margin-right:5px;padding:0 5px;line-height:20px;background:#333;cursor:pointer;color:#fff;}
#superbox .nextprev .disabled{background:#ccc;cursor:default;}
#superbox-overlay{background:#e0e4cc;}
#superbox-overlay{position:fixed;top:0;left:0;z-index:9998;width:100%;height:100%;}
#superbox-wrapper{position:fixed;z-index:9999;top:0;display:table;width:100%;height:100%;}
#superbox-container{position:relative;display:table-cell;width:100%;height:100%;margin:0;padding:0;vertical-align:middle;}
#superbox{margin:0 auto;padding:0;}
#superbox-container .loading{margin:0 auto;text-align:center;}
/* IE7 */
*:first-child+html #superbox-container{position:absolute;top:50%;display:block;height:auto;}
*:first-child+html #superbox{position:relative;top:-50%;display:block;}
/* IE6 - Thanks to Thickbox for IE expressions */
* html #superbox-container{position:absolute;top:30%;display:block;height:auto;}
* html #superbox{position:relative;top:-50%;display:block;}
* html #superbox-overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight + 'px' : document.body.offsetHeight + 'px');}
* html #superbox-wrapper{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
/* Default Theme */
#superbox-overlay{background:#000;}
#superbox-container .loading{text-align:center;font-size:40px;color:#fff;}
#superbox{padding:10px;background:#fff;}
#superbox-innerbox{padding:10px 0;}
#superbox.image{text-align:center;}
#superbox .close,
#superbox .nextprev{overflow:hidden;margin:0;}


/*///////////////////////////////////////////////////////////////////////CONTACT FORM/*/
.or{
	padding-top:30px;	
	margin-right:10px;
}

#contactWrapper{
	width:350px;
	float:left;	
	margin-right:30px;
}
.error p{
	font-size:11px;
	color:#d30000;
}
.success p{
	font-size:11px;
	color:#489730;
}
#contactform input, #contactform textarea{
	border:1px solid #c9c9c9;
	height:20px;
	width:250px;
	margin:6px;	
	padding:3px;
	vertical-align:middle;
}
#contactform textarea{
	height:100px;	 
}
.stage span, .requiredNote{
	font-size:11px;
	color:#d30000;	
}
.stage{
	text-align:right;
}
label.error{
	display:block;	
	font-size:11px;
	color:#d30000;		
}
.requiredNote{
	float:left;	
}
input#submitButton{
	border:1px solid #CCC;
	line-height:20px;
	width:100px;
	height:40px;
	float:right;
	cursor:pointer;
}
.content_wrapper .main_section_wrapper .footer .grid5.left p {
	font-size: 13px;
}
